.department-element .rounded {
	background-color: #107fc9;
	border-color: #107fc9;
}

.department-element .rounded .icomoon {
	color: #fff;
}

.department-element .department-title {
	color: #107fc9;
}

.department-element > p {
	color: #6d6d6d;
}

.inverted-colors .department-element .rounded {
	background-color: transparent;
}

.inverted-colors .department-element .rounded .icomoon {
	color: #107fc9;
}

.inverted-colors .department-element .department-title {
	color: #e6e7e8;
}

.inverted-colors .department-element > p {
	color: #bcbec0;
}